Results 1 to 7 of 7
  1.    #1  
    I finally got WOSQI to run (NOTE that you need to reboot the Veer to get WOSQI to recognize it) in order to download the new homebrew Google maps- looks great on the Veer! So of course I installed many more Preware goodies while I was at it. Is there a recommended profile in Govnah for overclocking the Veer?

    -- Sent from my Palm Veer using Forums
  2. #2  
    There is a sticky thread about your question:

    Official Veer Overclock Thread

    Enjoy.

    I personally have 1,2Ghz UeberKernel Default Profile, at 1,4 my Veer got sometimes too warm for my taste.

    LK.
  3. #3  
    Another question, someone knows something about 2.2.3/2.2.4 overclocking?

    -- Sent from my Palm Veer using Forums
  4.    #4  
    Thanks for your recommendation. Do others agree? The thread you suggested seems to include many who have had problems with Veer overclocking (unlike the Pre-, where overclocking was essential to a functional phone in my experience).

    -- Sent from my Palm Veer using Forums
  5. #5  
    Quote Originally Posted by kaz89 View Post
    Another question, someone knows something about 2.2.3/2.2.4 overclocking?

    -- Sent from my Palm Veer using Forums
    I have tried uber and warthog for 2.1 veer on my 2.2.4... I get it to overclock but no sound for anything including phone calls so I wouldn't say it works...

    -- Sent from my Palm Veer using Forums
  6. #6  
    Quote Originally Posted by creepingmee View Post
    I have tried uber and warthog for 2.1 veer on my 2.2.4... I get it to overclock but no sound for anything including phone calls so I wouldn't say it works...

    -- Sent from my Palm Veer using Forums
    Okay didn't want to test that on my own, but good to know.
    But is there someone working on an overclocked kernel?


    -- Sent from my Palm Veer using Forums
  7. #7  
    Quote Originally Posted by kaz89 View Post
    Okay didn't want to test that on my own, but good to know.
    But is there someone working on an overclocked kernel?


    -- Sent from my Palm Veer using Forums
    No, because there is no official 2.2.4 they won't work on the kernel because they don't have the SDK to build it and the rights to distribute it...

    -- Sent from my Palm Veer using Forums

Posting Permissions